sc::Parameter(3)

NAME
sc::Parameter -

SYNOPSIS

  Public Member Functions
void set (const T &a)
void override (int overrides=1)
const T & value () const
int overrides () const
int is_set () const

  template<class T> class sc::Parameter< T >

Author

Generated automatically by Doxygen for MPQC from the source code.